ScummVM logo Forum Index - ScummVM website - Contact us - Buy Supported Games: GOG.com Rules - Search - Register - Login curved edge
Folder Forum Index > PSP Port > 2.6 with eloader 0.96 wont work
2.6 with eloader 0.96 wont work
  Author    Thread Reply to topic
phish



Joined: 02 Apr 2006
Posts: 4
2.6 with eloader 0.96 wont work 

I'm running firmware 2.6 (a stupid mistake i still regret), i've got the latest psp scummvm and i'm trying to run monkey island one and two. I've got e-loader 0.96 and GTA:LCS.

However every time i run ScummVm through e-loader i just get a black screen and then the psp turns itself off. This happens every single time regardless of which version of the ScummVm Eboot i use. It's doing my head in and any help would be much appreciated.

 Reply with quote  
Post Sun Apr 02, 2006 11:35 am 
 View user's profile Send private message
Jimbob



Joined: 31 Oct 2005
Posts: 305
Location: Somewhere in the UK
 

One quick question comes to mind, can you run other homebrew software using this bootloader and firmware 2.6? I don't have a PSP so I won't be able to help at all.

 Reply with quote  
Post Sun Apr 02, 2006 11:53 am 
 View user's profile Send private message
phish



Joined: 02 Apr 2006
Posts: 4
 

I haven't tried to be perfectly honest. I'm only interested in getting ScummVm working.

 Reply with quote  
Post Sun Apr 02, 2006 3:38 pm 
 View user's profile Send private message
Jimbob



Joined: 31 Oct 2005
Posts: 305
Location: Somewhere in the UK
 

Well it may be that no homebrew is working on your PSP, hence no ScummVM. I noticed that version 0.97 of the Loader has been released as well, codename Boch or something .... you may want to try with that.

 Reply with quote  
Post Sun Apr 02, 2006 3:56 pm 
 View user's profile Send private message
phish



Joined: 02 Apr 2006
Posts: 4
 

Nope it doesn't work with 0.97 either. I'm thoroughly confused as everyone else reports no problems with running the latest ScummVm on 2.0 and above using GTA:LCS. Sad

 Reply with quote  
Post Sun Apr 02, 2006 10:39 pm 
 View user's profile Send private message
tbrown



Joined: 03 Apr 2006
Posts: 1
 

I have no problems with Scummvm 0.8.2 running on a 2.6 with 0.96 e-loader. However, the first version I tried was the special 333 mhz version, which doesn't work on my psp, but the standard version does.

 Reply with quote  
Post Mon Apr 03, 2006 3:51 pm 
 View user's profile Send private message
MegaJim



Joined: 07 Apr 2006
Posts: 5
 

quote:
Originally posted by phish
Nope it doesn't work with 0.97 either. I'm thoroughly confused as everyone else reports no problems with running the latest ScummVm on 2.0 and above using GTA:LCS. Sad


Some things i would suggest :

Get latest eloader 0.97 and latest scummvm (222mhz seems to be more stable) 0.8.2

When installing, use the eboot designed for 1.0 FW psps (in a folder called single eboot in the scummvm release)

fanjita's Eloader sometimes won't let Eboots execute unless they are under a specified path, for scummvm i have found this is : PSP\GAMES\scummvm-psp\EBOOT.PBP

When loading fanjita's eloader i find it much more reliable if you use a save game of LCS from the very beginning of the game. Just start a new game and at first opportunity make a new save, always load this save before loading fanjita's eloader.

Final step i would suggest is confirm the data files for the game you are trying to run work correctly - i.e. get the windows (if you use windows) release of scummvm and load up the game in that to confirm it works correctly.

Good luck.
 Reply with quote  
Post Sat Apr 08, 2006 9:58 am 
 View user's profile Send private message
  Display posts from previous:      
Reply to topic

Forum Jump:
 



Forum Rules:
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum

 

Powered by phpBB © 2001, 2006 phpBB Group
Forum design by ScummVM team, icons by raina
curved edge   curved edge